from django.http import HttpResponse
from homepage.settings import BASE_DIR


def favicon(request):
    with open(str(BASE_DIR) + '/static/favicon.ico', 'rb') as f:
        file_content = f.read()
    return HttpResponse(file_content, content_type="image/ico")
